*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#navMeGusta{
    display: block;
}
#contenedorMeGusta{
    display: none;
}


@media (min-width:480px){
    #navMeGusta{
        display: none;
    }
    #contenedorMeGusta{
        display: block;
        position: relative;
        right: 2%;
        font-size: 2rem;
    }
}